=== debian/control ===
Source: ros-noetic-cob-base-drive-chain
Section: misc
Priority: optional
Maintainer: Matthias Gruhler <mig@ipa.fhg.de>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-cob-canopen-motor, ros-noetic-cob-generic-can, ros-noetic-cob-utilities, ros-noetic-control-msgs, ros-noetic-diagnostic-msgs, ros-noetic-message-generation, ros-noetic-roscpp, ros-noetic-sensor-msgs, ros-noetic-std-msgs, ros-noetic-std-srvs
Homepage: http://ros.org/wiki/cob_base_drive_chain
Standards-Version: 3.9.2

Package: ros-noetic-cob-base-drive-chain
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-cob-canopen-motor, ros-noetic-cob-generic-can, ros-noetic-cob-utilities, ros-noetic-control-msgs, ros-noetic-diagnostic-msgs, ros-noetic-message-runtime, ros-noetic-roscpp, ros-noetic-sensor-msgs, ros-noetic-std-msgs, ros-noetic-std-srvs
Description: This package contains classes that are able to control the platform of the Care-O-Bot.
 This means to establish a CAN communication to drive and steering motors of the platform and later send motion commands and receive motor information.
